## bugreporter-udeb 0.27

=== debian/changelog ===
bugreporter-udeb (0.27) unstable; urgency=low

  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:25:38 -0300

bugreporter-udeb (0.26) unstable; urgency=low

  * Christian Perrier
    - Ellipsis typography fixed
  * Martin Michlmayr
    - Speed up the package-versions script by using more grep instead of
      the slow read.  This addresses #248037, but I'm leaving the bug
      open in case someone comes up with an even quicker (but maybe
      incompatible) solution.
  * Updated translations:
    - Spanish (es.po) by Javier Fernández-Sanguino
    - Norwegian (nn.po) by Håvard Korsvoll

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 17 May 2004 01:44:21 +0100

bugreporter-udeb (0.25) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:04:44 -0400

bugreporter-udeb (0.24) unstable; urgency=low

  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Cristian Rigamonti
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:00:38 -0400

bugreporter-udeb (0.23) unstable; urgency=low

  * Joey Hess
    - Drop the use of tar; it cannot work because bb tar does not support
      creation, and /target is not available most of the time when you want to
      report a bug. Just copy files to the floppy.
    - Unmount the floppy on start, for idempotency and in case it was left
      mounted by some buggy code.
    - Shorten the menu item.
    - Include partman log, if available.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Apr 2004 21:23:11 -0400

bugreporter-udeb (0.22) unstable; urgency=low

  * Joshua Kwan
    - switch to new debhelper udeb support
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaa
    - Hebrew (he.po) by Lior Kaplan
    - Dutch (nl.po) by Bart Cornelis
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:44:43 -0400

bugreporter-udeb (0.21) unstable; urgency=low

  * Stephen R. Marenka
    - change debconf notes from important to critical.
    - add return so that mountfloppy actually fails.
    - added progress bars (for m68k at least).
    - store reports in /target/var/log/debian-installer.
  * Joey Hess
    - Don't use the term "host".
    - Shorten the main menu item to aid translators.
    - Don't copy files to /target in postinst, because it may not exist,
      and prebaseconfig does that anyway.
    - Fix some fubar indentation.
    - Remove debhelper token from postinst.
    - Add a TODO.
  * Petter Reinholdtsen
    - Ask the installation reports to include 'lspci -n' as well.
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 17:21:25 -0400

bugreporter-udeb (0.20) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Italian (it.po) by Cristian Rigamonti
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Recai Oktaş
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:21:24 -0500

bugreporter-udeb (0.19) unstable; urgency=low

  * Translations updated:
    - Slovenian translation (sl.po) by Jure Cuhalev
    - Giuseppe Sacco updated it.po and notified translator


