=== debian/control ===
Source: bugreporter-udeb
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), dpkg-dev (>= 1.9)
Standards-Version: 3.5.2

Package: bugreporter-udeb
XC-Package-Type: udeb
Architecture: all
XB-Installer-Menu-Item: 940
Description: Save logs and configuration to floppy for debug purposes
 Make it possible to debug broken installation by saving the current
 logs and configuration to floppy.
