## bugreporter-udeb 1.02ubuntu3

=== debian/changelog ===
bugreporter-udeb (1.02ubuntu3) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:33:35 +0000

bugreporter-udeb (1.02ubuntu2) hoary; urgency=low

  * Store logs in /var/log/installer/, not /var/log/debian-installer/.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  7 Feb 2005 17:21:22 +0000

bugreporter-udeb (1.02ubuntu1) hoary; urgency=low

  * Direct installation reports to ubuntu-users@lists.ubuntu.com, not the
    Debian bug tracking system (closes: #3365).

 -- Colin Watson <cjwatson@canonical.com>  Tue,  9 Nov 2004 00:22:59 +0000
