=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/$(PACKAGE)
 
 	# Install it after 93save-install-log to make sure
-	# /var/log/debian-installer/ exist, and before 95umount
+	# /var/log/installer/ exist, and before 95umount
 	# to make sure it is still mounted.
 	$(INSTALL) debian/$(PACKAGE).prebaseconfig debian/$(PACKAGE)/usr/lib/prebaseconfig.d/94$(PACKAGE)
